Subject: RE: RPS WG (was Re: [Rps] Re: Latest RPSLng draft)

From: "Wijnen, Bert (Bert)" <[email-masked]>
Date: Mon, 22 Dec 2003 22:22:40 +0100

> On Tue, 2003-12-09 at 12:01, Curtis Villamizar wrote:
> > In message <[email-masked]>, 
> "Larry J. Blunk" writes:
> > >   The latest draft is now up on the IETF repository --
> > > http://www.ietf.org/internet-drafts/draft-blunk-rpslng-02.txt
> > > 
> > >   I've also put an HTML copy at 
> > > http://www.radb.net/rpslng.html
> > > 
> > >   Does anyone have any objections to going to last call again?
> > > 
> > >  -Larry
> > 
> > 
> > No objections here.  There were no comments since you sent out this
> > revision (so far at least).
> > 
> > For this to go standards track, it would be best if this were a WG
> > document which would mean we should reopen the WG.  If so, then I
> > suggest that the WG move this document toward PS.  If we're going to
> > reopen then we should decide whether to move RPSL RFC-2622 to DS,
> > recycle as PS with changes, or merge with RPSLng and recycle as PS.
> > The latter (combine RPSL and RPSLng) would be more work (a 
> *lot* more
> > work) but it has been suggested and might improve clarity.  
> If the WG
> > just wants to make RPSLng a WG doc and then advance it as PS, the WG
> > might be able to do so with very strong concensus on the 
> list but more
> > likely would have to reopen and meet at least once, then 
> close again.
> > If the TCPLW WG can be considered as a valid precendence then this
> > shouldn't be too much trouble, but IESG requirements for WG 
> procedures
> > have changed (and are continuing to change).
> > 
> > Curtis
> 
>   Curtis,
>     I'm not sure if there is big need to push this standards track or
> to merge the RPSL and RPSLng documents.  At this point, we (the
> RPSLng group) have been working on this document for 2 years now and I
> think the consensus is to go forward without re-opening the WG.
> 
>     Since there have been no further comments I'd like to go to
> last call on draft-blunk-rpslng-02.  As Randy is no longer an
> A-D, I assume it is up to Bert Wijnen to put this before the IESG?
> 
Yes, but I need to know what you want, Standards track or not.
If you want it standards track, then you need to find an AD, and
since RPSL was an old OPS WG, I am willing to consider it.

If you want it to be informational, then I am not sure if I need
to get involved. However, if you want IETF review and an IETF
Last Call, then it is probably still a good idea to go through an AD
(and I am willing to consider).

Can you point me to archives where your work was discussed?

Bert
>  Regards,
>    Larry Blunk

_______________________________________________
Rps mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/rps

---

From: "Wijnen, Bert (Bert)" <[email-masked]>
Date: Tue, 23 Dec 2003 10:54:50 +0100

OK, I now found that the doc did have an IETF Last Call 
in late August/Early Sept.

So I assume that the current version has addressed all those
Last Call comments.

I will put it on my plate (and have recorded this in ID-tracker).

Pls ping me if you do not hear about my AD review by say Jan 5th

Thanks,
Bert 

> -----Original Message-----
> From: Larry J. Blunk [mailto:[email-masked]]
> Sent: maandag 22 december 2003 23:10
> To: Pekka Savola
> Cc: Wijnen, Bert (Bert); [email-masked]; [email-masked];
> [email-masked]
> Subject: RE: RPS WG (was Re: [Rps] Re: Latest RPSLng draft)
> 
> 
> On Mon, 2003-12-22 at 16:29, Pekka Savola wrote:
> > On Mon, 22 Dec 2003, Wijnen, Bert (Bert) wrote:
> > Well, when the last call was made, RPSLng document was deemed for 
> > Proposed Standard.  And I agree with this.
> > 
> > The confusion may have come from the fact that Curtis 
> mentioned that 
> > maybe the other parts of RPSL might be progressed on the standards 
> > track, to DS.  Then re-forming a WG would be a good idea.
> > 
> > But I think the issue above is premature.  We need to ship 
> this, today
> > if not yesterday :-).  It's really needed.  Individual submission
> > seems fine by me -- everyone interested is reading these lists 
> > anyway, it won't get any better by cranking up the formal 
> > structures again :-).
> 
>    Okay, this sounds good.
> 
>    Bert, the RPSLng work is documented in the list archives hosted
> by the RIPE NCC at
> http://www.ripe.net/ripe/mail-archives/rpslng/index.html
> We've had a number of formal/informal get-togethers at RIPE and IETF
> meetings.  If you don't want to get involved, I will make an
> individual submission.
> 
>   Regards,
>     Larry
> 
>